{
  "expo": {
    "name": "toptran-app",
    "slug": "toptran-app",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/toptranico.png",
    "scheme": "toptranapp",
    "userInterfaceStyle": "automatic",
    "newArchEnabled": true,
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "edgeToEdgeEnabled": true,
      "predictiveBackGestureEnabled": false
    },
    "web": {
      "bundler": "metro",
      "output": "static",
      "favicon": "./assets/toptranico.png"
    },
    "plugins": [
      "expo-router",
      "expo-secure-store"
    ],
    "experiments": {
      "typedRoutes": true
    }
  }
}
